

/****** Object:  Table [dbo].[SAP_EST_NF_ENT_XML]    Script Date: 11/08/2013 17:11:44 ******/
IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[SAP_EST_NF_ENT_XML]') AND type in (N'U'))
	BEGIN

		CREATE TABLE [dbo].[SAP_EST_NF_ENT_XML](
			[CD_CTR] [bigint] IDENTITY(1,1) NOT NULL,
			[CD_EMP] [int] NOT NULL,
			[CD_FILIAL] [int] NOT NULL,
			[CD_NF] [int] NOT NULL,
			[SAP_XML] [bigint] NOT NULL,
		 CONSTRAINT [PK_SAP_EST_NF_ENT_XML] PRIMARY KEY CLUSTERED 
		(
			[CD_CTR] ASC
		)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
		) ON [PRIMARY]

	END


